CREATE TABLE ts2_servers (
  i_server_id integer PRIMARY KEY,
  s_server_name varchar(40),
  s_server_welcomemessage varchar(80) ,
  i_server_maxusers integer,
  i_server_udpport integer,
  s_server_password varchar(80),
  b_server_clan_server integer,
  b_server_allow_codec_celp51 integer,
  b_server_allow_codec_celp63 integer,
  b_server_allow_codec_gsm148 integer,
  b_server_allow_codec_gsm164 integer,
  b_server_allow_codec_celp52 integer,
  b_server_allow_codec_speex2150 integer,
  b_server_allow_codec_speex3950 integer,
  b_server_allow_codec_speex5950 integer,
  b_server_allow_codec_speex8000 integer,
  b_server_allow_codec_speex11000 integer,
  b_server_allow_codec_speex15000 integer,
  b_server_allow_codec_speex18200 integer,
  b_server_allow_codec_speex24600 integer,
  s_server_webposturl varchar(200),
  s_server_weblinkurl varchar(200),
  b_server_active integer,
  dt_server_created varchar(20),
  s_server_description varchar(100)
);
